External dependencies for Job Management components

CREAM and BLAHP

Dependency Version SL5 Deb5
axis >= 1.4.1 1.4 required compatible
bouncycastle >= 1.41.2 missing missing
c-ares >= 1.6.0 missing compatible
classads >= 1.0.2 missing missing
commons-cli >= 1.0.0    
commons-lang >= 2.1.0    
expat >= 1.95.8 aligned compatible
fetch-crl >= 2.7.0 missing missing
globus >= 4.0.7 missing missing
gpt >= 1.10.1 missing missing
gsoap >= 2.7.6 missing not verified
hessian-java >= 3.2.1 missing missing
jaf >= 1.0.2    
jakarta-commons-codec >= 1.3.8    
jakarta-commons-httpclient >= 3.0.1 compatible compatible
jakarta-commons-logging >= 1.1.4  
jclassads >= 2.4.0 missing missing
log4j >= 1.2.13 aligned compatible
mysql-jdbc >= 5.0.8    
mysql-server >= 5.0.45    
perl-dbd-mysql >= 3.7.2    
tomcat >= 5.5.20 compatible compatible
vdt_globus_data_server >= 4.0.7 missing missing
vdt_globus_essentials >= 4.0.7 missing missing

WMS

Dependency Version SL5Sorted ascending Deb5
boost >= 1.33.1 aligned not verified
expat >= 1.95.8 aligned not verified
log4cpp >= 1.0.0 aligned compatible
log4j >= 1.2.13 aligned compatible
zlib >= 1.2.3 aligned not verified
bouncycastle >= 1.41.2 missing missing
c-ares >= 1.6.0 missing  
classads >= 1.0.2 missing missing
condor >= 7.4.1 missing missing
fetch-crl >= 2.7.0 missing missing
globus >= 4.0.7 missing missing
gpt >= 1.10.1 missing missing
gsoap >= 2.7.6 missing not verified
myproxy >= 4.2.0 missing missing
vdt_globus_data_server >= 4.0.7 missing missing
vdt_globus_essentials >= 4.0.7 missing missing
commons-cli >= 1.0.0    
commons-lang >= 2.1.0    
fcgi >= 2.4.0    
httpd-devel >= 2.2.3    
httpd >= 2.2.3    
libtar >= 1.2.11    
libxslt-devel >= 1.1.17    
mod_fastcgi >= 2.4.6    
mod_ssl >= 2.0.52    
mysql-server >= 5.0.45    

WMS-UI

Dependency Version SL5 Deb5
axis >= 1.4.1 1.4 required compatible
bouncycastle >= 1.41.2 missing missing
boost >= 1.33.1 aligned not verified
c-ares >= 1.6.0 missing  
classads >= 1.0.2 missing missing
expat >= 1.95.8 aligned not verified
fpconst >= 0.7.2    
fuse-devel >= 2.6.3    
globus >= 4.0.7 missing missing
gpt >= 1.10.1 missing missing
gsoap >= 2.7.6 missing not verified
libtar >= 1.2.11    
log4cpp >= 1.0.0 aligned compatible
log4j >= 1.2.13 aligned compatible
pyopenssl >= 0.6.0    
pyxml >= 0.8.4    
soappy >= 0.11.6    
swig >= 1.3.29    
tomcat >= 5.5.20 compatible compatible
vdt_globus_essentials >= 4.0.7 missing missing
zlib >= 1.2.3 aligned not verified

-- PaulAndreetto - 09-Sep-2010

Edit | Attach | Watch | Print version | History: r3 < r2 < r1 | Backlinks | Raw View | WYSIWYG | More topic actions
Topic revision: r3 - 2010-09-21 - PaulAndreetto
 
    • Cern Search Icon Cern Search
    • TWiki Search Icon TWiki Search
    • Google Search Icon Google Search

    EMI All webs login

This site is powered by the TWiki collaboration platform Powered by PerlCopyright & 2008-2020 by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
Ideas, requests, problems regarding TWiki? Send feedback